{
  "name": "worktracker-playwright",
  "private": true,
  "scripts": {
    "test:e2e": "playwright test"
  },
  "devDependencies": {
    "@playwright/test": "^1.59.1"
  },
  "dependencies": {
    "playwright": "^1.59.1"
  }
}
